Attribute VB_Name = "INetErrors"
' dwINET errors
' Copyright (c) 1997-1998 by Desaware Inc.  All Rights Reserved

Option Explicit

Public Const HelpBaseOffset = 0&

' Retrieve the error string for each value
Public Function GetErrorString(ByVal errnum As Integer) As String
   Select Case errnum
      Case 4000
         GetErrorString = "Quotation already pending"
      Case Else
         GetErrorString = Error$(errnum)
   End Select
End Function

